<?php

namespace App\Filament\Resources\VehicleDataSources\Pages;

use App\Filament\Resources\VehicleDataSources\VehicleDataSourceResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditVehicleDataSource extends EditRecord
{
    protected static string $resource = VehicleDataSourceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
